body {
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333333;
   
        background-image: url("../img/fondo-login.png");
       
             background-size: cover;
      background-position: center;
      background-repeat: no-repeat;
      background-attachment: fixed; /* opcional: hace que el fondo no se desplace */
}

.row {
    display: block;
    margin-bottom: 1em;
        clear: both;
}
div#login {
    width: 21em;
    background: #ffffff;
    text-align: center;
    padding: 3em;
    margin-left: 2em;
    margin-top: 2em;
    border-radius: 0.5em;
}
.ministerio {
    position: absolute;
    margin: 1em;
    right: 0;
    bottom: 0;
}
div#status
 {
    background-color: #F7F7F7;
    padding: 1em;
    font-size: 0.8em;
    color: red;
    display: block;
    clear: both;
    margin: 0.5em;
}
input {
    height: 3em;
    border: 1px solid #cccccc;
    border-radius: 0.5em;
    padding-left: 0.5em;
}
input:active, input:focus{ border: 1px solid #00abe4;}
input#warn {
    float: left;
        margin-right: 0.5em;
}
.warnlabel {
    font-size: 0.8em !important;
    float: left;
    height: 3em;
    padding-top: 1.1em;}

.tinput{ height: 3em;
    border: 1px solid #cccccc;
    border-radius: 0.5em;
    padding-left: 0.5em;}
#login.row {
    display: block;
    margin: 1em;
}
#login h1{font-size: 1.1em;}
#login h2{font-size: 1em; color: #00abe4;}
#login h3{font-size: 0.9em;}
.fl-label{
    float: none;
    clear: both;
    display: block;
    font-size: 0.9em;
    font-weight: bold;
}
.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    anchor-name: none;
    color: #ffffff;
    background-color: #00abe4;
       border-radius: 0.5em;
    border: none; height:3em;
    width:10em;font-weight: bold;
}
.btn-secondary{ anchor-name: none;
    color: #000; font-weight: bold;
    background-color: #f5f5f5;
       border-radius: 0.5em;
    border: none; height: 3em;    width:10em;}
    .info a{color: #00abe4; text-decoration: underline;}



     /* Teléfonos pequeños */
    @media (max-width: 480px) {
        .warnlabel {
    font-size: 0.8em !important;
    float: left;
    height: 3em;
    padding-top: 1.1em;
    width: 76%;
    text-align: left;
    display: block;
}
      div#login {
        padding: 6%;
        width: 17em;
           margin: auto;
      }
    }

    /* Tablets y teléfonos medianos */
    @media (max-width: 768px) {
 .warnlabel {
    font-size: 0.8em !important;
    float: left;
    height: 3em;
    padding-top: 1.1em;
    width: 76%;
    text-align: left;
    display: block;
}
    div#login {
        padding: 6%;
        width: 18em;
        margin: auto;
    }
}
    